<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Form final</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
</head>
<body>
<form action="login.java" method="post">
    <div>
        <label for="password">Password</label>
        <input id="password" type="password" name="password">
    </div>
    <div>
        <label for="email">Email</label>
        <input id="email" type="email" name="email">
    </div>
    <button type="submit">Submit</button>
</form>
</body>
</html>
